Resend an invitation
curl --request PUT \
--url https://app.leadconduit.com/invitations/{entityId}/resend \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://app.leadconduit.com/invitations/{entityId}/resend"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.put(url, headers=headers)
print(response.text)const options = {method: 'PUT', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://app.leadconduit.com/invitations/{entityId}/resend', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Invitation was sent successfully",
"entity": {
"name": "A Corporation",
"module_ids": [
"<string>"
],
"id": "5fd4371e940df5a34a3888b2",
"description": "<string>",
"standard": false,
"account": true,
"pending": true,
"connected": "seller",
"connected_account_id": "5fd4371e940df5a34a3888b2",
"deprecated": false,
"see": "5fd4371e940df5a34a3888b2",
"field_suffix": "acorp",
"invitation_id": "5fd4371e940df5a34a3888b2",
"invitation_expires_at": "2025-11-07T00:00:00Z",
"expired": false,
"flow_ids": [
"5fd4371e940df5a34a3888b2"
],
"logo_url": "<string>",
"time_zone": "America/Los Angeles",
"trustedform_certified_vendor": true,
"website": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}{
"status": 400,
"type": "Bad Request",
"title": "LCError",
"detail": "Entity is not pending or expired"
}{
"error": "not authorized"
}{
"status": 400,
"type": "Bad Request",
"title": "LCError",
"detail": "Invalid request parameters",
"errors": [
{
"pointer": "#/entity_id",
"message": "Invalid entity ID format"
}
]
}Invitations
Resend an invitation
Resend an expired or pending invitation. Updates the expiration date and resets the invitation status. Works for both source and recipient invitations.
PUT
/
invitations
/
{entityId}
/
resend
Resend an invitation
Authorizations
LeadConduit uses HTTP Basic Authentication
with the username API and your API key as the password.
For example: API:1f1b96c9150d8050e858c043d543bb4eadae0e6f'
Path Parameters
The ID of the pending or expired entity
Example:
"64b8f0f5e4b0c3a1d5e6f7a8"
⌘I